Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class InstitutionMetadataType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.InstitutionMetadataType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class InstitutionMetadataType

extends Object
implements Serializable

Extra informatie over de voorziening waar de bewoner is opgenomen. Deze gegevens zijn voorzien voor toekomstig gebruik. In eerste fase moet dit niet ingevuld worden. Verdere informatie volgt later.

Java class for InstitutionMetadataType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="InstitutionMetadataType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="OperatingSiteID" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             <element name="CareActivity" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`InstitutionMetadataType()`

Method Summary
`String` | `getCareActivity()` Gets the value of the careActivity property.
`String` | `getOperatingSiteID()` Gets the value of the operatingSiteID property.
`void` | `setCareActivity(String value)` Sets the value of the careActivity property.
`void` | `setOperatingSiteID(String value)` Sets the value of the operatingSiteID property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InstitutionMetadataType

    public InstitutionMetadataType()

Method Detail

### getOperatingSiteID

    public String getOperatingSiteID()

  Gets the value of the operatingSiteID property.

  Returns:
    possible object is `String`

### setOperatingSiteID

    public void setOperatingSiteID(String value)

  Sets the value of the operatingSiteID property.

  Parameters:
    `value` - allowed object is `String`

### getCareActivity

    public String getCareActivity()

  Gets the value of the careActivity property.

  Returns:
    possible object is `String`

### setCareActivity

    public void setCareActivity(String value)

  Sets the value of the careActivity property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.